<template>
  <ContentWrap>
    <el-tabs v-model="activeName">
      <el-tab-pane label="内存监控日志" name="monitorMem">
        <monitor-mem ref="memInfoRef" />
      </el-tab-pane>
      <el-tab-pane label="硬盘监控日志" name="colum">
        <monitor-disk ref="diskInfoRef" />
      </el-tab-pane>
    </el-tabs>
  </ContentWrap>
</template>
<script lang="ts" setup>
import { MonitorMem, MonitorDisk } from './components'

defineOptions({ name: 'InfraMonitor' })

const activeName = ref('monitorMem') // Tag 激活的窗口

</script>
